</div><!--END cont_center-->
</div><!--END cont_center-->

<div class="cont_right pushyR-right">
    <form class="searh" action="/modules/search/?search" method="post">
        <input type="text" name='search' required value="" placeholder="Что ищем?"/>
        <input type="submit" value=""/> 
        <div class="clear"></div>
    </form>

    <?php
    if (isset($user) && $user['set_times'] == 1) {
        echo "<div class='list-group-item-null'><span style='float: right;'><a href='/user/settings.php?act=time'><i class='fa fa-cog fa-fw' style='color: grey;'></i></a></span><i class='fa fa-clock-o fa-fw'></i> " . lang('Время') . ": ";
        echo date("G:i", $time + $user['set_timesdvig'] * 60 * 60);
        echo "</div>";
    }
    ?>
    <?php
    if (isset($user)) {
        $q_menu = mysql_query("SELECT * FROM `umenu` ORDER BY `pos` ASC");

        while ($post_menu = mysql_fetch_assoc($q_menu)) {

            if (!isset($post_menu['icon'])) {
                mysql_query('ALTER TABLE `umenu` ADD `icon` VARCHAR( 32 ) NULL DEFAULT NULL');
            }

            echo "<a class='list-group-item-null list-group-item-grey' href='$post_menu[url]'>";
            echo icons($post_menu['icon']) . lang($post_menu['name']);
            #Счетчик, если есть
            if ($post_menu['counter'] != NULL && is_file(H . $post_menu['counter'])) {
                echo '<span class="count">';
                @include H . $post_menu['counter'];
                echo '</span>';
            }

            echo "</a>";
        }

        $k_post = mysql_result(mysql_query("SELECT COUNT(*) FROM `umenu`"), 0);

#Если нет разделов меню
        if ($k_post == 0) {
            $doc->NoResult();
        } else {
            if (access('adm_umenu')) {
                echo "<a href='/panel/umenu.php?add' class='list-group-item-null list-group-item-info'><i class='fa fa-plus fa-fw'></i> " . lang('Добавить меню') . "</a>";
            }
        }
    } else {
        
    }
    ?>

</div><!--END cont_left-->

<div class="clear"></div>
</div><!--END size-->
</div><!--END content-->
</div><!--END body-->
<div class="footer">
    <div class="container">
        <div class="size">
            <nav class='navbar navbar-light' style='background-color: #edeef0;'>
                <ul class='nav navbar-nav'>
                    <?php
                    echo "<li class='nav-item'><a class='nav-link hint--right' href='/' data-hint='" . lang('На главную') . "'><i class='fa fa-home fa-fw fa-lg'></i></a></li>";

                    if (isset($user)) {
                        if ($user['show_foot'] == 'on') {

                            $links = mysql_query("SELECT * FROM `links_foot_user` WHERE `id_user` = '$user[id]' ORDER BY `pos` ASC");
                            while ($post = mysql_fetch_array($links)) {
                                $link = mysql_fetch_array(mysql_query("SELECT * FROM `links_foot` WHERE `id` = '$post[id_link]' LIMIT 1"));
                                echo "<li class='nav-item'><a class='nav-link hint--top' href='$link[url]' data-hint='$link[name]'><i class='fa fa-$link[icon] fa-fw fa-lg'></i></a></li>\n";
                            }
                            echo "<li class='nav-item'><a class='nav-link hint--top' href='/user/links' data-hint='" . lang('Добавить ссылку') . "'><i class='fa fa-plus fa-fw fa-lg'></i></a></li>";
                        }
                    }
                    ?>
                </ul>
            </nav>
        </div>
    </div>
</div>
<footer>
    <div class="container">
        <center>
            <div class="size">
                <div class="">
                    <a href="https://soccms.com">&copy; DCMS Special</a> <small>2012-2016</small>
                </div>
            </div>
        </center>
    </div>
</footer>
<?php
$rekl = mysql_result(mysql_query("SELECT COUNT(*) FROM `rekl` WHERE `sel` = '3'"), 0);

if ($rekl > 0) {
    rekl(3);
}
?>

</body> 
</html> 



